div.tx-irfaq-pi1 dt {
	font-size: 1.2em; 
	color: #ae2573; 
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

div.tx-irfaq-pi1 dt .christophe {
	border-bottom: 2px dotted #CCC;
}

div.tx-irfaq-pi1 dd p {

}
div.tx-irfaq-pi1 .tx-irfaq-pi1-show-hide {color: red; cursor: pointer; font-size: 0.9em;}